RubyGems Navigation menu

rspec-html-matchers 0.9.2

Nokogiri based 'have_tag' and 'with_tag' matchers for rspec 3. Does not depend on assert_select matcher, provides useful error messages.

Versions:

  1. 0.9.2 - November 10, 2019 (19 KB)
  2. 0.9.1 - January 31, 2017 (18.5 KB)
  3. 0.9.0 - January 23, 2017 (18.5 KB)
  4. 0.8.1 - September 12, 2016 (18 KB)
  5. 0.8.0 - June 11, 2016 (18 KB)
Show all versions (23 total)

Runtime Dependencies (2):

  • nokogiri ~> 1
  • rspec >= 3.0.0.a, < 4
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • kucaahbe

    SHA 256 checksum:

    1475477f9d88d966831f6367c970062480544ded057734ebea8c198514986802

    Total downloads 3,344,059

    For this version 301,186

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: